#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-FMJxd6IN5vJ8am0LPuYy3u
key:                  hls-call-hierarchy-plugin-1.2.0.0-FMJxd6IN5vJ8am0LPuYy3u
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  64c36522a284844a4adcdb486d781445
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-FMJxd6IN5vJ8am0LPuYy3u
depends:
    aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    ghcide-1.10.0.0-6qqvYTtFsJeRGu0VrYB18
    hiedb-0.4.3.0-2tUUyt9CiqJAse2lTXqtwx
    hls-plugin-api-1.6.0.0-GcsHpu1hg84Jaf5tgljpVE
    lens-5.2.3-E9qTqYswc1XFU8czBYRRKh
    lsp-1.6.0.0-DgpdKqeCPsu2SfDd6DtxMi
    sqlite-simple-0.4.19.0-9EjZ3R3RCT97xewrlNjTED text-1.2.5.0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

